@import '../../../../styles/mixins';

.container {
  height: 180px;
  width: 300px;
  border-radius: $border-radius;
  @include animate-ghost-line();
  position: relative;

  &::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;

    background-image: url('/assets/images/circle-mask-3.svg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right top;
    background-size: 40%;
  }

  &__fakeButton {
    position: absolute;
    bottom: $margin;
    right: $margin;
    width: 50px;
    height: 50px;
    background-color: rgba($ghost-color2, $alpha: 0.8);
    border-radius: 100%;
  }
}
